.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.714844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-6.774188px;}
.lse{letter-spacing:-5.229404px;}
.ls19{letter-spacing:-4.968819px;}
.ls1a{letter-spacing:-4.924550px;}
.ls12{letter-spacing:-4.727960px;}
.lsf{letter-spacing:-4.687117px;}
.ls16{letter-spacing:-4.385195px;}
.ls10{letter-spacing:-4.124311px;}
.ls17{letter-spacing:-3.881015px;}
.ls13{letter-spacing:-3.309415px;}
.ls1c{letter-spacing:-3.212683px;}
.lsd{letter-spacing:-2.151560px;}
.ls2{letter-spacing:-1.468800px;}
.ls7{letter-spacing:-0.801600px;}
.ls6{letter-spacing:-0.792000px;}
.ls8{letter-spacing:-0.782400px;}
.ls5{letter-spacing:-0.777600px;}
.ls4{letter-spacing:-0.768000px;}
.ls9{letter-spacing:-0.753600px;}
.ls3{letter-spacing:-0.511200px;}
.ls18{letter-spacing:-0.205190px;}
.ls11{letter-spacing:-0.017588px;}
.ls0{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.126496px;}
.ls20{letter-spacing:0.384000px;}
.ls27{letter-spacing:0.388800px;}
.ls26{letter-spacing:0.393600px;}
.lsc{letter-spacing:0.398400px;}
.lsa{letter-spacing:0.403200px;}
.ls1f{letter-spacing:0.408000px;}
.ls24{letter-spacing:0.412800px;}
.ls1{letter-spacing:0.415680px;}
.ls21{letter-spacing:0.417600px;}
.ls23{letter-spacing:0.422400px;}
.lsb{letter-spacing:0.427200px;}
.ls22{letter-spacing:0.432000px;}
.ls1e{letter-spacing:0.436800px;}
.ls1d{letter-spacing:0.441600px;}
.ls25{letter-spacing:0.451200px;}
.ls28{letter-spacing:0.489600px;}
.ls14{letter-spacing:6.035506px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws2{word-spacing:-3.292800px;}
.ws3{word-spacing:-3.235200px;}
.ws1{word-spacing:-3.211200px;}
.ws16{word-spacing:-3.115200px;}
.ws17{word-spacing:-2.990400px;}
.ws2a{word-spacing:-2.563200px;}
.ws2b{word-spacing:-2.510400px;}
.ws26{word-spacing:-0.206400px;}
.ws27{word-spacing:-0.158400px;}
.ws14{word-spacing:-0.105600px;}
.ws0{word-spacing:0.000000px;}
.ws29{word-spacing:0.014400px;}
.ws28{word-spacing:0.038400px;}
.ws25{word-spacing:0.048000px;}
.ws15{word-spacing:0.076800px;}
.ws2c{word-spacing:0.100800px;}
.ws11{word-spacing:0.115200px;}
.ws4{word-spacing:0.120000px;}
.ws12{word-spacing:0.144000px;}
.ws10{word-spacing:0.153600px;}
.ws13{word-spacing:0.168000px;}
.ws24{word-spacing:1.478400px;}
.ws22{word-spacing:1.507200px;}
.ws23{word-spacing:1.550400px;}
.ws19{word-spacing:2.592000px;}
.ws18{word-spacing:2.697600px;}
.ws1c{word-spacing:7.953600px;}
.ws5{word-spacing:8.445018px;}
.wsd{word-spacing:9.265776px;}
.ws8{word-spacing:9.602873px;}
.wsa{word-spacing:9.934108px;}
.ws7{word-spacing:10.074421px;}
.wsb{word-spacing:10.177404px;}
.ws9{word-spacing:10.678653px;}
.ws6{word-spacing:10.980575px;}
.ws1b{word-spacing:11.822400px;}
.ws1a{word-spacing:11.928000px;}
.wsc{word-spacing:13.067646px;}
.ws1e{word-spacing:14.928000px;}
.ws1d{word-spacing:14.961600px;}
.ws20{word-spacing:15.796800px;}
.ws21{word-spacing:15.979200px;}
.ws1f{word-spacing:16.828800px;}
.wse{word-spacing:34.070400px;}
.wsf{word-spacing:34.228800px;}
._c{margin-left:-10.554013px;}
._3{margin-left:-9.552000px;}
._9{margin-left:-7.929944px;}
._f{margin-left:-5.975682px;}
._8{margin-left:-3.861634px;}
._4{margin-left:-2.592000px;}
._0{margin-left:-1.440000px;}
._5{width:1.824000px;}
._10{width:2.976000px;}
._1{width:4.128000px;}
._2{width:5.140800px;}
._b{width:6.219989px;}
._6{width:7.906800px;}
._7{width:9.077785px;}
._d{width:10.517168px;}
._a{width:12.578159px;}
._e{width:13.623846px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:28.749200px;}
.fs4{font-size:29.312800px;}
.fs5{font-size:29.735600px;}
.fs3{font-size:42.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:103.920000px;}
.y0{bottom:27.304190px;}
.y38{bottom:285.762923px;}
.y37{bottom:308.698442px;}
.y36{bottom:331.152123px;}
.yc{bottom:338.379703px;}
.y35{bottom:353.605804px;}
.yd{bottom:356.207733px;}
.ye{bottom:372.204776px;}
.y34{bottom:376.155853px;}
.yf{bottom:388.588662px;}
.y33{bottom:398.609534px;}
.y32{bottom:421.063215px;}
.y31{bottom:443.613264px;}
.y30{bottom:466.066945px;}
.y10{bottom:481.100310px;}
.y2f{bottom:488.520626px;}
.y11{bottom:494.302689px;}
.y2e{bottom:511.070674px;}
.y2d{bottom:533.524355px;}
.y14{bottom:542.007007px;}
.y13{bottom:555.978036px;}
.y2c{bottom:578.528085px;}
.y2b{bottom:600.981766px;}
.y2a{bottom:623.435447px;}
.y12{bottom:632.204910px;}
.y29{bottom:645.985496px;}
.y16{bottom:664.104920px;}
.y28{bottom:668.439177px;}
.y15{bottom:678.075950px;}
.y27{bottom:690.892858px;}
.y19{bottom:711.425195px;}
.y26{bottom:713.442906px;}
.y17{bottom:723.079679px;}
.y18{bottom:732.234614px;}
.y25{bottom:735.896587px;}
.y24{bottom:758.350268px;}
.y23{bottom:780.900317px;}
.y22{bottom:803.353998px;}
.y21{bottom:825.807679px;}
.y20{bottom:848.357728px;}
.y1f{bottom:870.811409px;}
.y1d{bottom:893.265090px;}
.y1e{bottom:898.083476px;}
.y1c{bottom:915.815139px;}
.y1b{bottom:938.268820px;}
.y1a{bottom:960.722501px;}
.yb{bottom:983.272549px;}
.ya{bottom:1005.726230px;}
.y9{bottom:1028.179911px;}
.y8{bottom:1056.222921px;}
.y7{bottom:1082.434943px;}
.y6{bottom:1107.490553px;}
.y5{bottom:1132.546162px;}
.y4{bottom:1157.601772px;}
.y3{bottom:1182.657382px;}
.y2{bottom:1216.675190px;}
.y1{bottom:1274.784931px;}
.h8{height:20.954072px;}
.h4{height:33.187500px;}
.h5{height:33.562500px;}
.h7{height:34.422900px;}
.ha{height:35.431143px;}
.h9{height:36.646804px;}
.hb{height:38.808000px;}
.h3{height:50.343750px;}
.h6{height:59.156250px;}
.h2{height:72.662812px;}
.h1{height:1284.099997px;}
.h0{height:1352.360472px;}
.w1{width:893.810692px;}
.w0{width:956.000000px;}
.x0{left:44.971607px;}
.x2{left:73.335842px;}
.xf{left:79.310641px;}
.x1{left:132.312893px;}
.xd{left:507.761567px;}
.xe{left:516.145560px;}
.xb{left:669.948456px;}
.xc{left:691.438460px;}
.x8{left:740.875105px;}
.x4{left:760.823225px;}
.x3{left:761.883270px;}
.x5{left:763.521521px;}
.x7{left:770.459998px;}
.x6{left:772.580088px;}
.x9{left:803.321394px;}
.xa{left:830.497094px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-5.623615pt;}
.lse{letter-spacing:-4.341207pt;}
.ls19{letter-spacing:-4.124882pt;}
.ls1a{letter-spacing:-4.088132pt;}
.ls12{letter-spacing:-3.924932pt;}
.lsf{letter-spacing:-3.891026pt;}
.ls16{letter-spacing:-3.640385pt;}
.ls10{letter-spacing:-3.423811pt;}
.ls17{letter-spacing:-3.221838pt;}
.ls13{letter-spacing:-2.747322pt;}
.ls1c{letter-spacing:-2.667020pt;}
.lsd{letter-spacing:-1.786124pt;}
.ls2{letter-spacing:-1.219329pt;}
.ls7{letter-spacing:-0.665451pt;}
.ls6{letter-spacing:-0.657482pt;}
.ls8{letter-spacing:-0.649512pt;}
.ls5{letter-spacing:-0.645527pt;}
.ls4{letter-spacing:-0.637558pt;}
.ls9{letter-spacing:-0.625604pt;}
.ls3{letter-spacing:-0.424374pt;}
.ls18{letter-spacing:-0.170339pt;}
.ls11{letter-spacing:-0.014600pt;}
.ls0{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.105011pt;}
.ls20{letter-spacing:0.318779pt;}
.ls27{letter-spacing:0.322764pt;}
.ls26{letter-spacing:0.326748pt;}
.lsc{letter-spacing:0.330733pt;}
.lsa{letter-spacing:0.334718pt;}
.ls1f{letter-spacing:0.338703pt;}
.ls24{letter-spacing:0.342687pt;}
.ls1{letter-spacing:0.345078pt;}
.ls21{letter-spacing:0.346672pt;}
.ls23{letter-spacing:0.350657pt;}
.lsb{letter-spacing:0.354642pt;}
.ls22{letter-spacing:0.358626pt;}
.ls1e{letter-spacing:0.362611pt;}
.ls1d{letter-spacing:0.366596pt;}
.ls25{letter-spacing:0.374565pt;}
.ls28{letter-spacing:0.406443pt;}
.ls14{letter-spacing:5.010396pt;}
.ws2{word-spacing:-2.733529pt;}
.ws3{word-spacing:-2.685712pt;}
.ws1{word-spacing:-2.665789pt;}
.ws16{word-spacing:-2.586094pt;}
.ws17{word-spacing:-2.482491pt;}
.ws2a{word-spacing:-2.127849pt;}
.ws2b{word-spacing:-2.084017pt;}
.ws26{word-spacing:-0.171344pt;}
.ws27{word-spacing:-0.131496pt;}
.ws14{word-spacing:-0.087664pt;}
.ws0{word-spacing:0.000000pt;}
.ws29{word-spacing:0.011954pt;}
.ws28{word-spacing:0.031878pt;}
.ws25{word-spacing:0.039847pt;}
.ws15{word-spacing:0.063756pt;}
.ws2c{word-spacing:0.083679pt;}
.ws11{word-spacing:0.095634pt;}
.ws4{word-spacing:0.099618pt;}
.ws12{word-spacing:0.119542pt;}
.ws10{word-spacing:0.127512pt;}
.ws13{word-spacing:0.139466pt;}
.ws24{word-spacing:1.227299pt;}
.ws22{word-spacing:1.251207pt;}
.ws23{word-spacing:1.287070pt;}
.ws19{word-spacing:2.151758pt;}
.ws18{word-spacing:2.239422pt;}
.ws1c{word-spacing:6.602708pt;}
.ws5{word-spacing:7.010660pt;}
.wsd{word-spacing:7.692016pt;}
.ws8{word-spacing:7.971858pt;}
.wsa{word-spacing:8.246834pt;}
.ws7{word-spacing:8.363315pt;}
.wsb{word-spacing:8.448807pt;}
.ws9{word-spacing:8.864920pt;}
.ws6{word-spacing:9.115562pt;}
.ws1b{word-spacing:9.814406pt;}
.ws1a{word-spacing:9.902070pt;}
.wsc{word-spacing:10.848151pt;}
.ws1e{word-spacing:12.392530pt;}
.ws1d{word-spacing:12.420423pt;}
.ws20{word-spacing:13.113767pt;}
.ws21{word-spacing:13.265187pt;}
.ws1f{word-spacing:13.970486pt;}
.wse{word-spacing:28.283659pt;}
.wsf{word-spacing:28.415155pt;}
._c{margin-left:-8.761450pt;}
._3{margin-left:-7.929625pt;}
._9{margin-left:-6.583071pt;}
._f{margin-left:-4.960732pt;}
._8{margin-left:-3.205748pt;}
._4{margin-left:-2.151758pt;}
._0{margin-left:-1.195421pt;}
._5{width:1.514200pt;}
._10{width:2.470537pt;}
._1{width:3.426873pt;}
._2{width:4.267653pt;}
._b{width:5.163545pt;}
._6{width:6.563857pt;}
._7{width:7.535954pt;}
._d{width:8.730863pt;}
._a{width:10.441802pt;}
._e{width:11.309882pt;}
.fs6{font-size:23.866247pt;}
.fs4{font-size:24.334121pt;}
.fs5{font-size:24.685110pt;}
.fs3{font-size:34.866444pt;}
.fs2{font-size:39.847364pt;}
.fs0{font-size:59.771046pt;}
.fs1{font-size:86.269543pt;}
.y0{bottom:22.666667pt;}
.y38{bottom:237.227067pt;}
.y37{bottom:256.267067pt;}
.y36{bottom:274.907067pt;}
.yc{bottom:280.907067pt;}
.y35{bottom:293.547067pt;}
.yd{bottom:295.707067pt;}
.ye{bottom:308.987067pt;}
.y34{bottom:312.267067pt;}
.yf{bottom:322.588206pt;}
.y33{bottom:330.907067pt;}
.y32{bottom:349.547067pt;}
.y31{bottom:368.267067pt;}
.y30{bottom:386.907067pt;}
.y10{bottom:399.387067pt;}
.y2f{bottom:405.547067pt;}
.y11{bottom:410.347067pt;}
.y2e{bottom:424.267067pt;}
.y2d{bottom:442.907067pt;}
.y14{bottom:449.948969pt;}
.y13{bottom:461.547067pt;}
.y2c{bottom:480.267067pt;}
.y2b{bottom:498.907067pt;}
.y2a{bottom:517.547067pt;}
.y12{bottom:524.827067pt;}
.y29{bottom:536.267067pt;}
.y16{bottom:551.308969pt;}
.y28{bottom:554.907067pt;}
.y15{bottom:562.907067pt;}
.y27{bottom:573.547067pt;}
.y19{bottom:590.592057pt;}
.y26{bottom:592.267067pt;}
.y17{bottom:600.267067pt;}
.y18{bottom:607.867067pt;}
.y25{bottom:610.907067pt;}
.y24{bottom:629.547067pt;}
.y23{bottom:648.267067pt;}
.y22{bottom:666.907067pt;}
.y21{bottom:685.547067pt;}
.y20{bottom:704.267067pt;}
.y1f{bottom:722.907067pt;}
.y1d{bottom:741.547067pt;}
.y1e{bottom:745.547067pt;}
.y1c{bottom:760.267067pt;}
.y1b{bottom:778.907067pt;}
.y1a{bottom:797.547067pt;}
.yb{bottom:816.267067pt;}
.ya{bottom:834.907067pt;}
.y9{bottom:853.547067pt;}
.y8{bottom:876.827067pt;}
.y7{bottom:898.587067pt;}
.y6{bottom:919.387067pt;}
.y5{bottom:940.187067pt;}
.y4{bottom:960.987067pt;}
.y3{bottom:981.787067pt;}
.y2{bottom:1010.027067pt;}
.y1{bottom:1058.267067pt;}
.h8{height:17.395094pt;}
.h4{height:27.550717pt;}
.h5{height:27.862024pt;}
.h7{height:28.576288pt;}
.ha{height:29.413284pt;}
.h9{height:30.422469pt;}
.hb{height:32.216594pt;}
.h3{height:41.793036pt;}
.h6{height:49.108763pt;}
.h2{height:60.321282pt;}
.h1{height:1066.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:742.000000pt;}
.w0{width:793.626667pt;}
.x0{left:37.333333pt;}
.x2{left:60.880000pt;}
.xf{left:65.840000pt;}
.x1{left:109.840000pt;}
.xd{left:421.520000pt;}
.xe{left:428.480000pt;}
.xb{left:556.160000pt;}
.xc{left:574.000000pt;}
.x8{left:615.040000pt;}
.x4{left:631.600000pt;}
.x3{left:632.480000pt;}
.x5{left:633.840000pt;}
.x7{left:639.600000pt;}
.x6{left:641.360000pt;}
.x9{left:666.880000pt;}
.xa{left:689.440000pt;}
}
